{
"id":"are",
"type":"bible",
"name":"Altjirraka angkatja  - Arrarnturna kngartiwukala",
"nameEnglish":"Western Arrarnta NT",
"hasLemma":false,
"redistributable":true,
"abbr":"are",
"dir":"ltr",
"lang":"are",
"country":"Australia",
"countries":["AU"],
"allcountries":["AU"],
"langNameEnglish":"Arrarnta, Western",
"langName":"Western Arrarnta",
"fontClass":"latin"
}
